WordPress.org

Support

Support » Plugins and Hacks » Codestyling Localization » [Resolved] [Plugin: Codestyling Localization] Plugin broken

[Resolved] [Plugin: Codestyling Localization] Plugin broken

Viewing 8 replies - 1 through 8 (of 8 total)
  • This is happening to me too. I use WordPress version 3.3.1 and plugin version 1.99.16.

    Yes also for me: wordpress 3.3.1 and plugin 1.99.16.

    Ok, just want to say: me too!

    Seems to me that there is some conflict between this plugin using prototype.js and the current wordpress-version-jQuery.

    Too sad … I really like this plugin.

    Me too!!!
    Wp 3.3.1 CodeStyling Localization 1.99.16

    It did work for me on a fresh installation. I simply generated the translation files there.

    I suppose one of the themes broke this plugin.

    Yes, I confirm: return to default theme make it works.

    Works for me now also 🙂 But I do not know why..

    Plugin Author codestyling

    @codestyling

    At least one theme, namely NomNom theme as example, pollutes the plugin pages with it’s color jquery scripts. Because of such badly desinged themes my plugins become broken, even if it’s not.
    In any case of this, the source is a plugin or theme with bad code.

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘[Resolved] [Plugin: Codestyling Localization] Plugin broken’ is closed to new replies.
Skip to toolbar